const NavbarLogo = {
	template: `<div class="p-navigation__logo" v-bind:class="{ online: isOnline }">
		<a class="p-navigation__link" href="/">Wifictld</a>
	</div>`,
	computed: {
		isOnline () {
			return this.$store.state.socket.isConnected
		}
	}
};


const router = new VueRouter({
	store,
	routes: [
		{ path: '/ap', component: ViewAccessPoints, name: "aps" },
		{ path: '/ap/clients/:ip', component: ViewClients, name: "ap.clients"},
		{ path: '/clients', component: ViewClients, name: "clients" },
		{ path: '/', redirect: '/ap' }
	]
})
