package capture

import (
	"time"

	"dev.sum7.eu/sum7/wifictld-analyzer/data"
)

// WifiClient datatype of wifictld
type WifiClient struct {
	Addr           data.HardwareAddr `json:"addr"`
	Time           time.Time         `json:"time"`
	TryProbe       uint16            `json:"try_probe"`
	TryAuth        uint16            `json:"try_auth"`
	Connected      bool              `json:"connected"`
	Authed         bool              `json:"authed"`
	FreqHighest    uint16            `json:"freq_highest"`
	SignalLowFreq  int16             `json:"signal_low_freq"`
	SignalHighFreq int16             `json:"signal_high_freq"`
}
