package data

import (
	"net"

	"time"

	"dev.sum7.eu/genofire/golang-lib/database"
)

type AP struct {
	IP       net.IP    `json:"ip" gorm:"PRIMARY_KEY"`
	Lastseen time.Time `json:"lastseen"`
	Clients  []Client  `gorm:"foreignkey:APAddr" json:"-"`
}

// Function to initialize the database
func init() {
	database.AddModel(&AP{})
}
